package com.qimai.android.widget

import android.app.Application
import zs.qimai.com.printer2.utils.PrintManagerUtils

class App: Application() {
    override fun onCreate() {
        super.onCreate()
        PrintManagerUtils.getInstance().init(this)
    }
}